/******************************************************************************
  Qingwuxu CMS
  Copyright  Qingwuxu Inc. (http://www.fanmv.com)
*******************************************************************************/
function gupdate(){$.get("/common/sysUpdate.aspx",{id:Math.random()});}



function igoto(){}
function iurl(mUrl){gupdate();window.location = mUrl;}
function itip(mTip,mUrl){if(confirm(mTip)) {gupdate();window.location = mUrl;}}


//=====================================
//=====================================


$(function(){
		   
//ifrm ajax check
$.get("/common/sysUrl.aspx",{sUrl:parent.location.href,id:Math.random()},function(data){ 									  
if(data!=='succeed'){alert("security error");window.parent.location.href="../Default.aspx";}} );


});






//表格样式
$(function(){
	$("input[type='text'],input[type='password'],textarea").focus(function(){
		$(this).css({border:"1px solid #00C000"}).blur(function(){
			$(this).css({border: "1px solid #cfcfcf"})
		})
	});
});
